> For the complete documentation index, see [llms.txt](https://docs.yoplanning.support/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.yoplanning.support/es/academia-de-planificacion-yo/yoplanning-parametrage/module-de-reservation/integration-du-module-de-reservation/doc-technique-agence-web/suivi-de-la-source-de-trafic-avec-les-parametres-utm.md).

# Seguimiento de las fuentes de tráfico con parámetros UTM

## Seguimiento de la fuente de tráfico con parámetros UTM

Para realizar un seguimiento eficaz del rendimiento de sus campañas de marketing, Yoplanning admite **parámetros UTM** en las URL que conducen al módulo de reservas.

***

### 🔧¿Cómo funciona?

Cuando el usuario llega a una URL que contiene UTM, como por ejemplo:

```
https://reservation.yoplanning.pro/oxygene?utm_source=google&utm_medium=cpc&utm_campaign=promo_ski
```

Google Analytics atribuye la sesión a la fuente, medio o campaña correctos.

***

### 📌 Consejos

* Agregue siempre parámetros UTM en los enlaces de su newsletter, anuncios, sitios asociados, etc.
* El módulo lee y transmite automáticamente estos parámetros a la capa de datos.
* El sistema es compatible con GA4 y el envío de eventos de e-commerce asociados.

***

### ✅ Ejemplo completo

Enlace en su sitio:

```
https://reservation.yoplanning.pro/votreteam?utm_source=facebook&utm_medium=social&utm_campaign=ete2025
```

En GA4, las conversiones se atribuirán a la fuente correcta.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.yoplanning.support/es/academia-de-planificacion-yo/yoplanning-parametrage/module-de-reservation/integration-du-module-de-reservation/doc-technique-agence-web/suivi-de-la-source-de-trafic-avec-les-parametres-utm.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
